\documentclass{zettel2}

\usepackage{event}

\geometry{top=3cm, bottom=2cm, left=2cm, right=2cm, footskip=1cm}

\renewcommand{\rightLogo}{\put(10.5,-3.5){\eventLogo}}

\DTLloaddb{zimmer}{betreuende.csv}

\pagestyle{headings}

\renewcommand{\subject}{Herzlich Willkommen!}

\begin{document}

    \DTLforeach{zimmer}{%
        \kuerzel=Kuerzel,%
        \vorname=Vorname,%
        \zimmer=Zimmer%
    }{%
        \makeheader

        \vspace{2cm}

        {\Huge \textbf{\subject}}
        \vspace{0.5cm}

        Hi \vorname,

        schön, dass du hier bist! Herzlich willkommen auf dem \event!

        \vspace{0.5cm}

        \begin{tabular}{ll}
            Dein Zimmer:& {\Large\textbf{\zimmer}}\\\\
        \end{tabular}

        \vspace{0.5cm}

        {\Large \textsc{Ablauf am ersten Tag}}

        \input{infozettel/ablauf_betreuende.tex}

        \cfoot{- \kuerzel~-}

        \clearpage
    }
\end{document}

